path:
  ckpt_path: "./output/ckpt/weight"
  dpp_ckpt_path: "./output/ckpt/dpp"
  log_path: "./output/log/dpp"
  result_path: "./output/result/dpp"
optimizer:
  batch_size: 4
  betas: [0.8, 0.99]
  eps: 0.000000001
  weight_decay: 0.0
  grad_clip_thresh: 1.0
  grad_acc_step: 5
  warm_up_step: 4000
  anneal_steps: [300000, 400000, 500000]
  anneal_rate: 0.3
  init_lr: 0.0000002
step:
  total_step: 900000
  log_step: 100
  synth_step: 250
  val_step: 100
  save_step: 500
